`demographic` | elements describing demographic characteristics of the participants in a linguistic interaction.
Attributes: |
Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teicorp2`
Parents | person personGrp
Members | affiliation birth education firstLang langKnown occupation persName residence socecStatus
Declaration | `<!ENTITY % m.demographic ' %x.demographic socecStatus | residence | persName | occupation | langKnown | firstLang | education | birth | affiliation' >`
See | 23.2.2

Back to index